Bug 693548 - gnome-sound-applet should only be started in GNOME
Summary: gnome-sound-applet should only be started in GNOME
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
(Show other bugs)
Version: 15
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F15Target-xfce
TreeView+ depends on / blocked
 
Reported: 2011-04-04 22:35 UTC by Christoph Wickert
Modified: 2011-08-16 11:13 UTC (History)
2 users (show)

Fixed In Version: control-center-3.0.0.1-3.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-15 21:13:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 678696 None None None Never
Red Hat Bugzilla 729271 None None None Never

Description Christoph Wickert 2011-04-04 22:35:11 UTC
Description of problem:
In F15 gnome-control-center is pulled in through various dependencies on non-GNOME desktops (gnome-packagekit, gnome-bluetooth, ...) and gnome-sound-applet should not be started there as most of them already have a mixer applet.

Please add "OnlyShowIn=GNOME;" to /etc/xdg/autostart/gnome-sound-applet.desktop.

Version-Release number of selected component (if applicable):
control-center-1:2.91.92-3.fc15

Comment 1 Fedora Update System 2011-04-07 04:37:20 UTC
control-center-3.0.0.1-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/control-center-3.0.0.1-3.fc15

Comment 2 Fedora Update System 2011-04-09 05:28:07 UTC
Package control-center-3.0.0.1-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing control-center-3.0.0.1-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/control-center-3.0.0.1-3.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-04-15 21:12:47 UTC
control-center-3.0.0.1-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.